main {
	background-color: #000 !important;
	background-image: url(/images/pacific_currents/decoratives/seamless_blue.jpg);
	background-position: center;
	background-position-y: center;
	background-position-y: center;
	background-size: 40%;
}

h1 {
	color: #000;
	font-family: firelli-variable, sans-serif;
	font-size: 3.625rem;
	font-style: normal;
	font-weight: 900;
	line-height: 3.75rem;
}

p {
	color: #000;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.875rem;
}

p span {
	color: #000;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 700;
	line-height: 1.75rem;
	text-transform: uppercase;
}

.body-cards {
	display: flex;
	padding: 6rem 6.5rem 6rem 6.5rem;
	flex-direction: column;
	align-items: center;
	gap: 0rem;
	border-radius: 1.5rem;
	border: 8px solid #FDFBF7;
	background: #F5ECD7;
}

h2 {
	color: #000;
	font-family: firelli-variable, sans-serif;
	font-size: 2.25rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2.5rem;
}

.pc-header {
	display: flex;
	padding-bottom: 2rem;
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	border-bottom: 1px solid #000;
}

.header-subhead {
	font-family: firelli-variable, sans-serif;
	font-size: 1.875rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.25rem;
	letter-spacing: 0.01875rem;
}

blockquote {
	display: flex;
	padding: 0.5rem !important;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
}

blockquote p {
	color: #000;
	font-family: firelli-variable, sans-serif !important;
	font-size: 1.875rem;
	font-style: normal;
	font-weight: 300;
	line-height: 2.25rem;
	letter-spacing: 0.01875rem;
	margin-top: 0rem !important;
	margin-bottom: 0rem !important;
	text-align: left;
}

.fos-back {
	padding-top: 7.5rem;
	padding-bottom: 7.5rem;
}

.fos-back a {
	color: #000;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.875rem;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}

.video-overlay-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 100%;
	justify-content: flex-end;
	z-index: 3;
	background-color: transparent;
	position: absolute;
	top: 0px !important;
}

.pc-vid-con {
	position: relative;
	height: 42.1875rem;
	border-top: 8px solid #FDFBF7;
	border-bottom: 8px solid #FDFBF7;
}

.pc-vid-con video {
	object-fit: cover;
}

.video-controls-container {
	display: flex;
	flex-direction: row;
	width: 100%;
	background-color: transparent;
	justify-content: end;
	align-items: start;
	gap: 0.75rem;
	position: absolute;
	top: 0rem;
}

.btn-play {
	display: flex;
	width: 2.5rem;
	height: 2.5rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	border: 1px solid #FFF;
	background: rgba(255, 255, 255, 0.15);
}

.btn-play::after {
	content: "\f04b";
	font: normal normal 900 1.25rem/1.75rem "Font Awesome 6 Pro" !important;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.125rem;
	text-transform: uppercase;
	padding-left: 0.3rem;
}

.btn-pause {
	display: flex;
	width: 2.5rem;
	height: 2.5rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	border: 1px solid #FFF;
	background: rgba(255, 255, 255, 0.15);
}

.btn-pause::after {
	content: "\f04c";
	font: normal normal 900 1.25rem/1.75rem "Font Awesome 6 Pro" !important;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.125rem;
	text-transform: uppercase;
	padding-left: 0.15rem;
}

.btn-play:hover {
	background-color: #ffffffbd;
	color: #fff;
	text-decoration: none;
}

.btn-play:focus-visible {
	background-color: #ffffffbd;
	color: #fff;
	text-decoration: none;
}

.btn-pause:hover {
	background-color: #ffffffbd;
	color: #fff;
	text-decoration: none;
}

.btn-pause:focus-visible {
	background-color: #ffffffbd;
	color: #fff;
	text-decoration: none;
}

.video-mute-container {
	display: flex;
	width: 2.5rem;
	height: 2.5rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	background: rgba(255, 255, 255, 0.40);
}

.video-mute-container::after {
	content: "\f2e2";
	font: normal normal 900 1.25rem/1.75rem "Font Awesome 6 Pro" !important;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.125rem;
	text-transform: uppercase;
	padding-left: 0.3rem;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.fos-back {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.fos-back {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

	.body-cards {
		padding: 4rem 4.5rem 4rem 4.5rem;
	}
}

@media (min-width: 577px) and (max-width: 767px) {
	.body-cards {
		padding: 3rem 3.5rem 3rem 3.5rem;
	}
}

@media(max-width: 576px) {
	.pc-vid-con {
		height: 13.6875rem !important;
	}

	.body-cards {
		padding: 2rem 2rem 2rem 2rem;
	}

	.fos-back {
		padding: 3rem 1rem;
	}

	h1 {
		font-size: 2.325rem;
		line-height: 2.85rem;
	}

	h2 {
		font-size: 1.75.rem;
	}

	.header-subhead {
		font-size: 1.375rem;
		line-height: 1.85rem;
	}

	blockquote p {
		font-size: 1.675rem;
		line-height: 2.05rem;
	}
}